Modify

#11359 closed enhancement (duplicate)

Plugin works on ClearSilver, Trac now uses Genshi

Reported by: aureo82@… Owned by: diorgenes
Priority: normal Component: TracWikiToPdfPlugin
Severity: normal Keywords: clearsilver, genshi, tracwikitopdfplugin
Cc: Trac Release: 0.12

Description

Just to suggest that you consider rewritting the pluggin to use Genshi instead of Clearsiver. Today, after creating the egg with your plugin downloaded from the web I got this message in my trac server:

<<You're using a plugin which requires the Clearsilver template engine and Clearsilver is not installed. Either disable that plugin or install Clearsilver.>>

Attachments (0)

Change History (1)

comment:1 Changed 10 months ago by jun66j5

  • Resolution set to duplicate
  • Status changed from new to closed

A duplicate of #6243.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.